You have been subscribed to a public bug:

Binary package hint: firefox

I've changed the client version to "qq2008", but the program still work
well

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: firefox 4.0~rc2+build3+nobinonly-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.38-7.39-generic 2.6.38
Uname: Linux 2.6.38-7-generic i686
Architecture: i386
Date: Wed Mar 30 01:03:13 2011
FirefoxPackages:
 firefox 4.0~rc2+build3+nobinonly-0ubuntu1
 flashplugin-installer N/A
 adobe-flashplugin N/A
 icedtea-plugin N/A
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Alpha i386 (20110302)
ProcEnviron:
 LANGUAGE=zh_CN:en
 LANG=zh_CN.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox
UpgradeStatus: Upgraded to natty on 2011-03-29 (0 days ago)

** Affects: empathy (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-bug i386 natty running-unity
-- 
can't log in qq using empathy
https://bugs.launchpad.net/bugs/745103
You received this bug notification because you are a member of Ubuntu Desktop 
Bugs, which is subscribed to empathy in Ubuntu.

-- 
desktop-bugs mailing list
desktop-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/desktop-bugs

Reply via email to